<?xml version="1.0" encoding="ISO-8859-1"?>
<document signature="Army Builder Augmentation">
  <group id="btbcp" width="4" name="BTB Campaign Points" filter="no" alignment="center">
    <value id="0"/>
    <value id="1"/>
    <value id="10"/>
    <value id="11"/>
    <value id="12"/>
    <value id="13"/>
    <value id="14"/>
    <value id="15"/>
    <value id="16"/>
    <value id="17"/>
    <value id="18"/>
    <value id="19"/>
    <value id="2"/>
    <value id="20"/>
    <value id="21"/>
    <value id="22"/>
    <value id="23"/>
    <value id="24"/>
    <value id="25"/>
    <value id="26"/>
    <value id="27"/>
    <value id="28"/>
    <value id="29"/>
    <value id="3"/>
    <value id="30"/>
    <value id="31"/>
    <value id="32"/>
    <value id="33"/>
    <value id="34"/>
    <value id="35"/>
    <value id="36"/>
    <value id="37"/>
    <value id="38"/>
    <value id="39"/>
    <value id="4"/>
    <value id="40"/>
    <value id="5"/>
    <value id="6"/>
    <value id="7"/>
    <value id="8"/>
    <value id="9"/>
    </group>
  <group id="btbachiev" width="5" name="BTB Achievement" filter="no" sequence="value">
    <value id="10" name="10  Campaign Points achieved"/>
    <value id="15" name="15  Campaign Points achieved"/>
    <value id="20" name="20  Campaign Points achieved"/>
    <value id="25" name="25  Campaign Points achieved"/>
    <value id="35" name="35  Campaign Points achieved"/>
    <value id="40" name="40  Campaign Points achieved"/>
    <value id="5" name="5 Campaign Points achieved"/>
    </group>
  <group id="btbobj" width="5" name="BTB Objective">
    <value id="burn" name="The Damned Shall Burn!"/>
    <value id="lure" name="Lure of Fortune"/>
    <value id="protector" name="Celestial Protectorate"/>
    <value id="scion" name="Scion of Chaos"/>
    <value id="scourge" name="Scourge of the Realm"/>
    <value id="threat" name="Silent Threat"/>
    </group>
  <group id="btbobjover" width="5" name="BTB Obj Override" visible="no" filter="no">
    <value id="yes"/>
    </group>
  <ruleset id="btb" name="Border Town Burning" description="Enables all Border Town Burning features (campaign experience, etc.). You MUST choose &quot;One-Shot Game&quot; under &quot;Game Type&quot;!"></ruleset>
  <context id="btb" name="Border Town Burning" type="any">
    <set id="btb"/>
    </context>
  <unitstat id="btbcp" name="Campaign Points" minvalue="0." maxvalue="40." showbase="no" default="0"></unitstat>
  <statset id="btbtreasur">
    <stat id="btbcp"/>
    </statset>
  <category id="btb" name="Border Town Burning"></category>
  <exclusion id="btbobj" minimum="1" maximum="1" message="You must pick an Objective for your warband."></exclusion>
  <race id="btbcaravan" name="Merchant Caravans (Border Town Burning)" abbrev="mc" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize12"/>
    </race>
  <race id="btbmonks" name="BTB - Battle Monks of Cathay (DUMMY)" abbrev="bmoc" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbdead" name="BTB - The Restless Dead (DUMMY, CANNOT BE USED)" abbrev="rd" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbdwarves" name="BTB - The Black Dwarfs (DUMMY, CANNOT BE USED)" abbrev="bd" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbogres" name="BTB - Maneaters (DUMMY, CANNOT BE USED)" abbrev="me" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbcarniv" name="Carnival of Chaos (DUMMY, CANNOT BE USED)" abbrev="coc" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbchadwar" name="Chaos Dwarves (DUMMY, CANNOT BE USED)" abbrev="cd" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbbeastm" name="Beastmen Raiders (DUMMY, CANNOT BE USED)" abbrev="br" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  <race id="btbmaraud" name="BTB - Marauders of Chaos (DUMMY, CANNOT BE USED)" abbrev="moc" visible="no" notes="This race is not implemented yet!">
    <raceprof id="heroes"/>
    <raceprof id="henchmen"/>
    <raceprof id="hired"/>
    <raceprof id="special"/>
    <autotag group="global" tag="maxsize15"/>
    </race>
  </document>
